Subject: 26.0.50; behaviour of C-h f semantic-mode

From: Mark Oteiza <[email-masked]>
Date: Fri, 11 Aug 2017 10:42:43 -0400

Hi,

>From -Q:

1. C-f sem TAB

For information about GNU Emacs and the GNU system, type C-h C-a.
*Warning* default value of <<no-type>> tokens changed to QUERY, was NULL_TOKEN
*Warning* default value of <<no-type>> tokens changed to TRUE, was QUERY
*Warning* default value of <<no-type>> tokens changed to FALSE, was TRUE
Shell native completion is disabled, using fallback
Quit

The penultimate message was from a python process being started.

In GNU Emacs 26.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit, Xaw scroll bars)
 of 2017-08-10 built on logos
Repository revision: 81656add8117e8d1b7faab18b330d0706462b433